.card-deck {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #999;
    border-radius: 6px;
    min-height: 10rem;
}

.card__body-deck {
    display: flex;
    justify-content: space-between;
}

.card__body-deck span:first-child {
    font-weight: 300;
    font-size: 48px;
    line-height: 40px;
}

.card__body-deck span:last-child {
    font-size: 12px;
    line-height: 12px;
    color: var(--gray500);
}

.rebel-alliance {
    background-color: var(--red700);
    /* background-image: url('../../assets/RebelAllianceWatermark.svg');
    background-repeat: no-repeat;
    background-position: 115% 50%;
    background-attachment: scroll; */
}

.rebel-alliance > button {
    background: var(--red900);
}

.jedi-order {
    background-color: var(--green700);
}

.jedi-order > button {
    background: var(--green900);
}

.galatic-empire {
    background-color: var(--gray800);
}

.no-faction {
    background-color: var(--gray500);
}

.galatic-empire > button,
.no-faction > button {
    background: var(--gray900);
}

.rebel-alliance > button img,
.jedi-order > button img,
.galatic-empire > button img,
.no-faction > button img {
    filter: invert(100%) sepia(3%) saturate(7586%) hue-rotate(203deg)
    brightness(200%) contrast(100%);
}

.faction-watermark {
    position: absolute;
    top: -10px; right: -10px; bottom: 0;
    z-index: 1;
}
